body {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 10pt;
}
h2 {
	font-size: 10pt;
	font-weight: normal;
	MARGIN-TOP: 0.5em;
	MARGIN-BOTTOM: 0px;
	LINE-HEIGHT: 1.2em;
	background-image: url(img/m_a.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: 18px;
}
h3 {
	font-size: 14pt;
}
p {
	font-size: 10pt;
	MARGIN-TOP: 0.5em;
	MARGIN-BOTTOM: 0px; 
	LINE-HEIGHT: 1.2em
}
a:link {
	color: #0000FF;
}
a:visited {
	color: #0000FF;
}
a:hover {
	color: #FFCC00;
}
a:active {
	color: #0000FF;
}
#container {
	margin: 0 auto;
	width: 950px;
	text-align: left;
}
#header {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #666666;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	height: 82px;
	width: 950px;
	background-image: url(img/header.jpg);
	background-repeat: no-repeat;
}
#header h1 {
	font-size: 12px;
	color: #666666;
}
#h_left {
	float: left;
	margin-top: 8px;
}
#h_right {
	float: right;
	text-align: right;
}
#menu {
	float: left;
	width: 150px;
	margin-right: 15px;
}
#main {
	float: left;
	width: 550px;
}
#top-main {
	float: right;
	width: 780px;
}
#r_menu {
	float: right;
	width: 180px;
}
#m_frame {
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	margin: -4px 0px 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 138px;
	padding-top: 7px;
}
#m_frame2 {

	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	margin: -4px 0px 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 138px;
	padding-top: 7px;
}
#top_main {
	margin-left: 30px;
	margin-right: 10px;
}
#mgz {
	background-color: #FFFFCC;
}
#blue {
	background-image: url(img/detail/back_ground.gif);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	margin: 0px;
}
#tb_txt {
	margin-left: 10px;
	margin-right: 5px;
}
#d_main {
	padding-left: 30px;
	padding-right: 30px;
}
.menu_btm {
	background-image: url(img/m_a.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: 18px;
}
.mgz {
	padding-left: 5px;
}
.td_border {
	border-top: 1px none #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
}
.td_center2 {
	text-indent: 40px;
	color: #FFFFFF;
	background-color: #000066;
	font-weight: bold;
	line-height: 16pt;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px; 
}
.td_border {
	border: 1px solid #999999;
}
.td_p {
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 5px;
}
#cert {
	float: left;
}
.td_cert {
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.tb_cert {
	border: 1px solid #EBEBEB;
}
.td_pic {
	vertical-align: top;
	padding: 5px 5px 0px;
}
.td_txt {
	padding: 5px 8px;
	vertical-align: top;
}

.txt_10pt {
	font-style: normal;
	font-size: 10pt;
}
.txt10pt_b {
	font-style: normal;
	font-size: 10pt;
}
#footer {
	background-color: #999999;
	margin: 0px;
	padding: 0px;
}
#footer_int {
	color: #FFFFFF;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	height: 7px;
	padding-bottom: 4px;
}
.topics {
	line-height: 10px;
	margin-left: 5px;
}
.txt_11pt {
	font-size: 11pt;
}
.txt_8pt {
	font-size: 8pt;
}
.txt_12pt {
	font-size: 12pt;
}
.txt_11ptor {
	color: #FF9933;
	font-size: 11pt;
}
.txt_10pt_bli {
	font-size: 10pt;
	font-style: italic;
	color: #0000FF;
}
.red {
	color: #FF0000;
}
li {
	font-size: 11pt;
	margin: 0px;
}
.td_srch {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
#hassou {
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	background-color: #F2F2F2;
}
.button {
	background-color: #CCCCCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	margin-right: 2px;
	margin-left: 2px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}
.company {
	font-size: 12pt;
	font-weight: bold;
	background-color: #FFFF99;
	padding: 3px 2px 2px;
	margin-left: 20px;
}
.shopping_txt {
	margin-left: 15px;
}
.td_shop {
	background-color: #F5F5F5;
	margin-left: 20px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.td_map_l {
	font-weight: bold;
	background-color: #CCCCCC;
	padding: 0px 2px 2px 5px;
	border-top: 1px none #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
}
.td_map_r {
	padding: 0px 2px 2px 5px;
	border-top: 1px none #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px none #666666;
}
.td_map_lt {
	font-weight: bold;
	background-color: #CCCCCC;
	padding: 0px 2px 2px 5px;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
}
.td_map_rt {

	padding: 0px 2px 2px 5px;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px none #666666;
}
.p_space {
	font-size: 5px;
	line-height: 5px;
}
.form_p {
	vertical-align: super;
}
#m_frame_euc {

	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	margin: -4px 0px 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 150px;
}
#m_frame2_euc {


	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	margin: -4px 0px 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 150px;
}
#category {
	float: left;
	width: 590px;
}
#category h3 {
	color: #FFFFFF;
	background-color: #999999;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-top-width: 1px;
	border-left-width: 5px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #D23342;
	width: 97%;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.td_cate {
	padding-right: 4px;
	padding-left: 4px;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	margin: 0px;
}
.td_cate_r {
	padding-right: 4px;
	padding-left: 4px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	margin: 0px;
}
.td_cate_item {
	padding-right: 4px;
	padding-left: 4px;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding-top: 6px;
	margin: 0px;
}
.td_cate_item_r {
	padding-right: 4px;
	padding-left: 4px;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding-top: 6px;
	margin: 0px;
}

/******************* LO ********************/ 

#category-ranking {  width:780px;  font-size:12px;  line-height:14px;  font-family: Osaka, "CI", "lr oSVbN", "qMmpS Pro W3"; }
#category-ranking .tit{  background-color: rgb(204, 204, 204); margin: 5px; padding: 5px; color: #666666; font-weight: bold; height: 14px; }
#category-ranking .ranking-img{  float:left;  margin:2px 5px 0 0; }
#category-ranking ul{  margin: 0pt; padding: 0pt 0pt 0pt 5pt; clear: both; }
#category-ranking ul li{
	width: 135px;
	float:left;
	list-style: none;
	padding:4px;
	font-size:10px;
	margin-right: 10px;
}
#category-ranking .item-p{  font-size:10px;  margin:0;  padding:3px;  text-align:left; }
#category-ranking .clear{  height: 5px; clear: both; }

/******************* TOPJeS[ ********************/ 

#category-top {  width:780px;  font-size:12px;  line-height:14px;  font-family: Osaka, "CI", "lr oSVbN", "qMmpS Pro W3"; }
#category-top .tit{  background-color: rgb(204, 204, 204); margin: 5px; padding: 5px; color: #666666; font-weight: bold; height: 14px; }
#category-top .ranking-img{  float:left;  margin:2px 5px 0 0; }
#category-top ul{  margin: 0pt; padding: 0pt 0pt 0pt 5pt; clear: both; }
#category-top ul li{
	width: 90px;
	float:left;
	list-style: none;
	padding:3px;
	font-size:10px;
	margin-right: 12px;
}
#category-top .item-p{  font-size:10px;  margin:0;  padding:3px;  text-align:left; }
#category-top .clear{  height: 5px; clear: both; }

/******************* oi[ ********************/ 

.bannar {
	margin-bottom: 8px;
}
.bannar2 {
	width: 740px;
}
.img-l {
	float: left;
	margin-bottom: 8px;
}
.img-r {
	float: right;
	margin-bottom: 8px;
}

/******************* PICK UP ********************/
#pickup ul,#pickup2 ul{
	clear: both;
	font-size:10px;
}
#pickup li,#pickup2 li{
	margin: 5px 3px 0 3px;
	width: 142px;
	/display: block;
	float: left;
	text-align: left;
	line-height: 1.1em;
	font-weight: bold;
	list-style-type: none;
}
* html #pickup li,* html #pickup2 li{ /*----- IE6 -----*/
	margin: 5px 2px 0 2px;
}
#pickup li a,#pickup2 li a{
	text-decoration: none;
}
#pickup li a:hover,#pickup2 li a:hover{
	text-decoration: underline;
}
#pickup li a:hover,#pickup2 li a:hover{
	color: #FF9933;
}
#pickup li span.k_img,#pickup2 li span.k_img{
	display: table-cell;
	/display: block;
	width: 142px;
	height: 106px;
	text-align: center;
	vertical-align: middle;
	margin: 0 0 3px 0;
}
#pickup li span.k_img img,#pickup2 li span.k_img img{
	
}
.clear {
	clear:both;
	margin-bottom: 20px;
}

#category-ranking .item-p{  font-size:10px;  margin:0;  padding:3px;  text-align:left; }



